Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004975OCaml~DO NOT USE (was: OCaml general)public2010-02-10 13:532010-05-21 13:58
Reporterglondu 
Assigned To 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.11.2 
Target VersionFixed in Version3.12.0+dev 
Summary0004975: Spelling errors
DescriptionHello,

The following spelling errors are present in OCaml sources:

 - overriden (instead of "overridden")
 - informations (instead of "information", which is uncountable)


Best regards,

--
St├ęphane Glondu
TagsNo tags attached.
Attached Filespatch file icon 0001-overriden-overridden.patch [^] (21,317 bytes) 2010-02-10 13:54 [Show Content]
patch file icon 0002-informations-information.patch [^] (3,994 bytes) 2010-02-10 13:54 [Show Content]

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-02-10 13:53 glondu New Issue
2010-02-10 13:54 glondu File Added: 0001-overriden-overridden.patch
2010-02-10 13:54 glondu File Added: 0002-informations-information.patch
2010-05-21 13:58 doligez Status new => closed
2010-05-21 13:58 doligez Resolution open => fixed
2010-05-21 13:58 doligez Fixed in Version => 3.12.0+dev
2017-02-23 16:36 doligez Category OCaml general => -OCaml general
2017-03-03 17:55 doligez Category -OCaml general => -(deprecated) general
2017-03-03 18:01 doligez Category -(deprecated) general => ~deprecated (was: OCaml general)
2017-03-06 17:04 doligez Category ~deprecated (was: OCaml general) => ~DO NOT USE (was: OCaml general)


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker